using System;

namespace web.Control
{
    /// <summary>
    /// 
    /// </summary>
    public partial class foot : System.Web.UI.UserControl
    {
        Stat.Cache.IConfig config = Stat.Cache.CacheFatory.CreateConfig();
        /// <summary>
        /// 
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        protected void Page_Load(object sender, EventArgs e)
        {
            this.ltrFoot.Text = config.WebFoot() + config.StatCode();
        }
    }
}